{
"id":"zsrNT",
"type":"bible",
"name":"Didzaʼ cub rucáʼn tsahuiʼ",
"nameEnglish":"Southern Rincon Zapotec NT",
"hasLemma":false,
"redistributable":true,
"abbr":"zsrNT",
"dir":"ltr",
"lang":"zsr",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Zapotec, Southern Rincon",
"langName":"Zapotec, Southern Rincon",
"fontClass":"liberation_sans"
}
